<?php

require_once 'include/class.php';
require_once 'include/log.php';

unset($Log->suffix);
$Log->write('Enter', 'content');

$controller = new \Application\Controller\Content();
$controller->addOne();

$model = array("key" => "value", "name" => array("first" => "John", "last" => "Doe"));

$view = new \Application\View\JSON($model);

echo $view->output();

echo "<br>...<br>";

$view = new \Application\View\XML($model);

echo $view->output();

die();

//\Data\Connection $Data = new \Data\Driver\PDO();

$Generator = new \Page\Generator();

$Generator->load(array('style/galaxy/header.php', 'style/galaxy/footer.php'));

$Generator->add("<h1>My title</h1>");
$Generator->add("This is introduction<p>And this is new paragraph");
echo $Generator->html();
